Bug 1536240 - libimagequant-2.11.7 is available
Summary: libimagequant-2.11.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libimagequant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-19 00:20 UTC by Upstream Release Monitoring
Modified: 2018-01-30 17:32 UTC (History)
2 users (show)

Fixed In Version: libimagequant-2.11.7-1.fc27 libimagequant-2.11.7-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-23 21:48:00 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.11.7 (#1536240) (940 bytes, patch)
2018-01-19 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-19 00:20:59 UTC
Latest upstream release: 2.11.6
Current version/release in rawhide: 2.11.4-1.fc28
URL: https://github.com/ImageOptim/libimagequant

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12768/

Comment 1 Upstream Release Monitoring 2018-01-19 00:21:05 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2018-01-19 12:20:40 UTC
Latest upstream release: 2.11.7
Current version/release in rawhide: 2.11.6-1.fc28
URL: https://github.com/ImageOptim/libimagequant

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12768/

Comment 3 Upstream Release Monitoring 2018-01-19 12:20:46 UTC
Created attachment 1383371 [details]
[patch] Update to 2.11.7 (#1536240)

Comment 4 Upstream Release Monitoring 2018-01-19 12:24:08 UTC
hotness's scratch build of libimagequant-2.11.7-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24300002

Comment 5 Fedora Update System 2018-01-19 13:27:36 UTC
pngquant-2.11.7-1.fc27 libimagequant-2.11.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a025a124d3

Comment 6 Fedora Update System 2018-01-19 13:27:47 UTC
pngquant-2.11.7-1.fc26 libimagequant-2.11.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-964aec55f5

Comment 7 Fedora Update System 2018-01-19 16:02:42 UTC
libimagequant-2.11.7-1.fc26, pngquant-2.11.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-964aec55f5

Comment 8 Fedora Update System 2018-01-19 16:36:03 UTC
libimagequant-2.11.7-1.fc27, pngquant-2.11.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a025a124d3

Comment 9 Fedora Update System 2018-01-23 21:48:00 UTC
libimagequant-2.11.7-1.fc27, pngquant-2.11.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-01-30 17:32:30 UTC
libimagequant-2.11.7-1.fc26, pngquant-2.11.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.